#shop {
	position: relative;
	display:block;
    max-width:1000px;
	 width:100%;
    margin:auto;	 
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:15px;
	overflow:hidden;
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#shop_platforms {
	position: relative;
	display:block;
	/*border: 1px solid #333;*/
	width:103%;
   	background: rgba(0,0,0, 0.8);
	height:auto;
	margin: 40px auto;
}

#shop_platforms_title {
	background: url(../img/nav/title_background.png) repeat;
    text-decoration: none;
    color: black ;
    text-transform   : uppercase; 
    font-family: 'charlemagne-bold', "Times New Roman", Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 20px;
	font-weight: bold;
    height: 63px;
    line-height: 62px;
    padding-left: 20px;
}
#shop_platforms_title span{
	float: right;
	font-size: 16px;
	margin-right: 30px;
}

.shop_platform {
	position: relative;
	display:inline-block;	
	width:33%;
	padding:30px 0px;
}
.shop_platform a{
	opacity:1;
	text-decoration: none;
}
.shop_platform a img{
	opacity:1;
	text-decoration: none;
}
.shop_platform a:hover{
	opacity:1;
	text-decoration: none;
}
.shop_platform a:hover img{
	opacity:1;
	text-decoration: none;
}

.shop_pack {
	position: relative;
	display:block;
	width: 100%;
	text-align:center;
	margin-bottom:15px;
}

.shop_pack img{
	width:100%;
	max-width: 200px;
	margin:auto;
	padding:0;
	transition: all .25s;
}

.shop_btn {
	position: relative;
	display:block;
	width: 100%;
	max-width:200px;
	margin: 0px auto 10px auto;
	text-align: center;
	cursor: pointer;
	transition: all 0.3s ease-out;
	background: #000;
	border: 1px solid #333;

}
.shop_btn:hover {
	background:  #e5d194;
	border: 1px solid #e5d194;
}

.shop_btn p{
	margin:0px 0px 10px 0px;
	padding:0;
	font-family:'charlemagne-std-bold', 'Times New Roman', serif;
	color: #777;
	font-weight:bold;
}

.inactive {
	pointer-events: none;
}

.inactive .shop_pack:hover img{
	transform:none;
}

.inactive .shop_btn{
	cursor:default;
	color:#333;
}
.inactive .shop_btn img{
	opacity:0.5 !important;	
}
.inactive .shop_btn:hover img{
	opacity:0.5 !important;	
}

.inactive .shop_btn:hover{
	background: #000;
}

.shop_discount {
	position: absolute;
	top: -22px;
	right: -10px;	
	width: 60px;
	height: 30px;
	background:#e5d194;
	font-size:20px;
	line-height:30px;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
}


#shop_about {
	position: relative;
	display:block;
	width:100%;
	/*padding: 30px 0% 30px 4%;*/
	min-height:450px;
}

#shop_trailer {
	position: relative;
	display:inline-block;
	float:left;
	width:48%;
	border: 1px solid #333;
	margin-right:2%;
}
#shop_player {
	width:100%;
	height: 0px;
	padding-bottom:56.25%;
	overflow: hidden;
}
#shop_player iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
#shop_player object{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
#shop_player embed{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}



#shop_game {
	position: relative;
	display:inline-block;
	float:left;
	width:50%;
	height:300px;
   /*padding:20px 30px 20px 40px;*/
	font-size  : 0.9em;
	font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
	line-height:1.4;
	letter-spacing: 0.2px;
	color:#fff;	
}
#shop_game_title {
	font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
	font-size: 3em;
	letter-spacing: 2px;
	color:white;
	height: 25%;
}
#shop_game_text {
	position:relative;
	margin:5px;
	font-size  : 15.3px;
	font-family: 'cheltenham-regular', 'Times New Roman', serif;
	line-height:1.4;
	letter-spacing: 0.2px;
	color:#e5d194;
}
.shop-title-descr{
	margin-top: 6px;
    margin-left: 7px;
}

.bonus{  
	width: 35%!important;
	position: absolute;
	margin-left: 135px!important;
	margin-top: -14px!important;
	transform: rotate(20deg);
	z-index: 6;
	animation: bonus 1s infinite;
	transition: all 2s;	
	cursor: pointer;	
}

.bonus:hover{
	transition: all 2s;	
	transform: scale(1);
	animation: rotate 0.3s 1;	
}

.shop_pack:hover a>img{
	transform: scale(1.05);
}

.shop_pack:hover img{
	transform: scale(1.05);
}

#bonus-popup {
	width: 30%;
}

#bonus-popup img{
	width: 70%;
    margin-top: 93px;
    position: absolute;
}

.bonus-close{
	position: absolute;
	top: 20px!important;
	right: 30px!important;
	width:30px;
	height:30px;
	z-index:800;
	transition: all 0.1s linear;
	cursor: pointer;
}

.bonus-close i span{
	width: 40px!important;
}

/*
*****************
* MEDIA QUERIES *
*****************
*/
@media screen and (max-width:1100px) {
	#shop_platforms {	
		width:100%;
	}
	.shop_platform {
		width:32%;
		padding-left:1%;
	}
	#shop_game {
		width:50%;
	}
	#shop_game_title {
		font-size: 35px;
	}
}

@media screen and (max-width:700px) {
	#shop_about {
		padding: 20px 0px;
	}
	#shop_game {
		width:100%;
		display:block;	
	 	background-size : cover;
		height:auto;
		padding-bottom:20px;
		margin:20px auto 80px auto;
	}
	#shop_trailer {
		width:100%;
		display:block;
		float:none;
		margin:auto;	
	}
}
@media screen and (max-width:530px) {
	.shop_platform {
		width:100%;
		display:block;	
	}
}




/*
*****************
* Anims *
*****************
*/

@keyframes bonus {
  0%   { transform: scale(1.0) rotate(20deg); }
  50%  { transform: scale(1.08) rotate(20deg); }
  100% { transform: scale(1.0) rotate(20deg); }
}

@keyframes rotate {
  0%   { transform: rotate(20deg); }
  100% { transform: rotate(0deg); }
}